@charset "utf-8";


/*-----------------------------
	contetns
------------------------------*/

#contents{
	clear:both;
	width:960px;
	margin:0 auto;
	font-size:14px;
	overflow:hidden;
}
/* h2 */
#contents h2{
	margin-bottom:45px;
}
#contents h3{
	margin-bottom:25px;
}
/* clear */
#contents .clear{
	overflow:hidden;
}
/* .f_left */
#contents .clear .f_left{
	float:left;
	width:480px;
}
/* .line */
#contents .line{
	text-decoration:underline;
}


